table{ 
background-img: "tausta.jpg";
}
a:link{
color: #02864A; font-family: georgia; font-size:10pt;
}
a:visited {
color: #02864A; font-family: georgia; font-size:10pt;
}
A:active { none;
color: #e2e2e2; line-height=14pt; letter-spacing:4pt;
}
p {
color: #02864A;
font-size: 14pt;
}
h1 {
color: #02864A;
}
h3 {
color: #02864A;
}

